<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e56d4309691f3182e13c307e7bb6702">
  <dict>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
